• caglararli@hotmail.com
  • 05386281520

CVE-2024-30859 | Netentsec NS-ASG Application Security Gateway 6.3 config_ISCGroupSSLCert.php sql injection

Çağlar Arlı      -    12 Views

CVE-2024-30859 | Netentsec NS-ASG Application Security Gateway 6.3 config_ISCGroupSSLCert.php sql injection

A vulnerability classified as critical was found in Netentsec NS-ASG Application Security Gateway 6.3. Affected by this vulnerability is an unknown functionality of the file /admin/config_ISCGroupSSLCert.php. The manipulation leads to sql injection. This vulnerability is known as CVE-2024-30859. The attack can be launched remotely. There is no exploit available.